
section {
  padding: 16px 0;
}


.calendar-container {
  border: 1px solid transparent;
  border-color: #fff #ddd;
  margin: 0 2em 2em
}

app-calendrier.ng-star-inserted {
 width: -webkit-fill-available;
}

:host {
  width: -webkit-fill-available;

}